FacOdon-2 - Feature #4377

Informe de Avance 1
09/29/2024 11:45 PM - Jack Torres

Status: Resolved
Priority: Normal
Assignee: Jack Torres
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/19/2024
09/30/2024
100%

0.00 hour
0.00 hour

Description

Subtasks:

Feature # 4359: Definicién de Problema y Solucién del Proyecto
Feature # 4360: Definicion de Requerimientos del Sistema
Feature # 4366: Disefiar Modelo de Contexto

Feature # 4367: Disefiar Diagrama de Caso de Uso

Feature # 4369: Seleccionar Herramientas

Feature # 4371: Desarrollar BPMN de los procesos

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 09/29/2024 11:47 PM - Jack Torres
- Start date changed from 09/29/2024 to 08/19/2024

#2 - 09/30/2024 12:46 PM - Jack Torres

- Status changed from New to In Progress

#3 - 10/04/2024 12:22 PM - Jack Torres

- Status changed from In Progress to Resolved

04/15/2025
